Name:     stardict-xmllittre
Summary:  Authoritative 19th century French dictionary
Version:  1.0
Release:  8%{?dist}
Group:    Applications/System
License:  GPLv3
URL: http://francois.gannaz.free.fr/Littre/horsligne.php
Source0: http://francois.gannaz.free.fr/Littre/dlds/XMLittre_stardict_1.0.tar
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArchitectures: noarch
Requires: stardict >= 3.0.1


%description
"Le Littré" is a well-known, authoritative 19th century French dictionary.
This package contains the original edition dictionary in StarDict format.


%prep
%setup -q -n XMLittre


%build


%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p          ${RPM_BUILD_ROOT}%{_datadir}/stardict/dic/xmllittre
cp -rf XMLittre.* ${RPM_BUILD_ROOT}%{_datadir}/stardict/dic/xmllittre
mv README README.western
iconv -f iso8859-1 -t utf-8 README.western > README


%clean
rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root,-)
%{_datadir}/stardict/dic/*
%doc README


%changelog
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Sun Aug 15 2010 François Cami <fcami@fedoraproject.org> 1.0-3
- Add README file after converting to UTF-8.

* Sun Aug 15 2010 François Cami <fcami@fedoraproject.org> 1.0-2
- Better description.

* Sat Aug 14 2010 François Cami <fcami@fedoraproject.org> 1.0-1
- initial package.

